## mlxbf-bootctl 1.0

=== debian/changelog ===
mlxbf-bootctl (1.0-0ubuntu1) bionic; urgency=medium

  * Updated from sources in BlueField-1.2.0.10637

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Wed, 12 Dec 2018 10:28:35 +0100

mlxbf-bootctl (1.0) bionic; urgency=medium

  * Initial release from sources in BlueField-1.1.0.10573

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Thu, 15 Nov 2018 17:02:25 +0100
